Installation error

Forum for the beta test of SoftMaker Office 2021 for Linux
Post Reply
zohozer
Posts: 1
Joined: Mon May 25, 2020 8:31 pm

Installation error

Post by zohozer » Mon May 25, 2020 8:35 pm

Hi. I just downloaded and tryed to install latest beta of the SOftMakerOffice 2021 and unfortunately it is not getting installed on my Ubuntu 20.04 box. I do get the following error message:
$ sudo dpkg -i '/home/softmaker-office-2021_1010-01_amd64.deb'

Selecting previously unselected package softmaker-office-2021.
(Reading database ... 204204 files and directories currently installed.)
Preparing to unpack .../softmaker-office-2021_1010-01_amd64.deb ...
Unpacking softmaker-office-2021 (3032) ...
dpkg: dependency problems prevent configuration of softmaker-office-2021:
softmaker-office-2021 depends on libgl1-mesa-glx.

dpkg: error processing package softmaker-office-2021 (--install):
dependency problems - leaving unconfigured
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
Processing triggers for desktop-file-utils (0.24-1ubuntu2) ...
Processing triggers for shared-mime-info (1.15-1) ...
Errors were encountered while processing:
softmaker-office-2021

User avatar
mgrinsven
Posts: 68
Joined: Mon Feb 10, 2020 9:40 pm

Re: Installation error

Post by mgrinsven » Mon May 25, 2020 8:44 pm

See two posts down:

1. Fixing dependencies should be done with apt-get install -f

Post Reply

Return to “BETA SoftMaker Office 2021 for Linux (General)”